## com.baidubce.services.lss.model
Class ResumeSessionRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.lss.model.ResumeSessionRequest

    public class ResumeSessionRequest

extends AbstractBceRequest

Constructor Summary
`ResumeSessionRequest()`

Method Summary
`String` `getSessionId()`
`void` `setSessionId(String sessionId)`
`String` `toString()`
`ResumeSessionRequest` `withRequestCredentials(BceCredentials credentials)`
`ResumeSessionRequest` `withSessionId(String sessionId)`

Methods inherited from class com.baidubce.model.AbstractBceRequest
`getRequestCredentials, setRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ResumeSessionRequest

    public ResumeSessionRequest()

Method Detail

### getSessionId

    public String getSessionId()

### setSessionId

    public void setSessionId(String sessionId)

### withSessionId

    public ResumeSessionRequest withSessionId(String sessionId)

### withRequestCredentials

    public ResumeSessionRequest withRequestCredentials(BceCredentials credentials)

  Specified by:
    `withRequestCredentials` in class `AbstractBceRequest`

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.